<?php

namespace lib\Entities;

use lib\Entities\CommonEntity as Entity;
use lib\Models\KCSModel as Model;

class KCSEntity extends Entity
{
    const PKField = Model::PKField;
    const TitleField = Model::TitleField;
    public function __construct($datas)
    {
        parent::__construct($datas);
    } //
} //Class
